用keres训练出模型,在用flask提供服务时报错。 加入以下四行即可

2019年08月24日 0条评论 2041点热度 0人点赞 阅读全文

检查python中安装的cudatoolkit和cudnn程序包版本是否正确。因为tensorflow的gpu版本依赖cudatoolkit和cudnn程序包,没安装的话默认安装最新版本,所以会导致版本不正确。

2019年08月23日 0条评论 740点热度 0人点赞 阅读全文